{

    //OnDeadHandler回调测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_95",

    "AbilityStacking": "Unique",



    "DefaultModifier":

    {

        "OnDeadHandler":

        [

            {

                "$type" : "MoleMole.FireEffect",

                "EffectPattern" : "Eff_Avatar_LevelUp_01",

                "Target" : "Self",

            }

        ]

    },

}